## EvDocumentAttachments

EvDocumentAttachments

## Functions

gboolean | ev_document_attachments_has_attachments ()
GList * | ev_document_attachments_get_attachments ()

## Types and Values

| EvDocumentAttachments
struct | EvDocumentAttachmentsInterface

## Object Hierarchy

        GInterface
        ╰── EvDocumentAttachments

## Description

## Functions

### ev_document_attachments_has_attachments ()

    gboolean
    ev_document_attachments_has_attachments
                                   (EvDocumentAttachments *document_attachments);

### ev_document_attachments_get_attachments ()

    GList *
    ev_document_attachments_get_attachments
                                   (EvDocumentAttachments *document_attachments);

## Types and Values

### EvDocumentAttachments

    typedef struct _EvDocumentAttachments EvDocumentAttachments;

### struct EvDocumentAttachmentsInterface

    struct EvDocumentAttachmentsInterface {
    	GTypeInterface base_iface;

    	/* Methods  */
    	gboolean  (* has_attachments) (EvDocumentAttachments *document_attachments);
    	GList    *(* get_attachments) (EvDocumentAttachments *document_attachments);
    };